create user feedback identified by feedback;
alter user feedback default tablespace users;
alter user feedback temporary tablespace temp;
grant connect, resource to feedback;
connect feedback/feedback;
show user;
create table feedback_details (
    CUSTOMER_NAME    VARCHAR2(30),
    COMPANY_NAME     VARCHAR2(30),
    FEEDBACK_TEXT    VARCHAR2(500)
);

